User:Soapergem/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m
m
Line 1: Line 1:
/* change the logo */
/* change the logo */
#p-logo a {
#p-logo a {
-
     background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
+
     background: url(http://img341.imageshack.us/img341/7601/wiki8rn.png) no-repeat !important;
}
}

Revision as of 00:03, 10 March 2006

/* change the logo */
#p-logo a {
    background: url(http://img341.imageshack.us/img341/7601/wiki8rn.png) no-repeat !important;
}
Personal tools